Issue #15641 has been updated by naruse (Yui NARUSE).

Backport changed from 2.4: DONTNEED, 2.5: DONTNEED, 2.6: REQUIRED to 2.4: D=
ONTNEED, 2.5: DONTNEED, 2.6: DONE

ruby_2_6 r67175 merged revision(s) 67169,67173,67174.

----------------------------------------
Bug #15641: Backport update to Unicode Version 12.0.0 back to Ruby 2.6 bran=
ch
https://bugs.ruby-lang.org/issues/15641#change-76955

* Author: duerst (Martin D=FCrst)
* Status: Closed
* Priority: Normal
* Assignee: naruse (Yui NARUSE)
* Target version: =

* ruby -v: =

* Backport: 2.4: DONTNEED, 2.5: DONTNEED, 2.6: DONE
----------------------------------------
Issue for backporting.

This is needed if we follow the agressive strategy in #15195.



-- =

https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=3Dunsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>